/* Theme Name: ABC
Theme URI: 
Author: 
Author URI: 
Description: 
Version: 1.0
License: 
License URI: 
Tags: 
Text Domain: 

*/

/* General */
html {
    font-family: 'Open Sans', sans-serif;
}
body {
    margin: 0;
    width: 100%;
    height: 100%;
}

#section-underline {
    width: 60px;
    border-bottom: 2px solid #FF6700;
}

/* Header */

    .navbar {
        height: 80px;
    }

    .navbar-brand {
        font-weight: bolder;
        color: #0D2E6D;
        font-size: 50px;
        padding-top: 5px;
        padding-left: 10px;
        text-decoration: none !important;   
        float: left;          
    }

    .navbar-nav {
        display: block;
        float: right;
        padding-right: 20px;
        margin-bottom: 40px
    }

    .navbar-nav li {
        display: inline-block;
        margin-top: 10px;
    }

    .navbar-nav li a {
        text-transform: uppercase;        
        font-size: 15px;
        color: grey !important;
        text-decoration: none !important;
        margin-right: 40px;
        padding-bottom: 15px;
    }

    .navbar-nav li a:hover {
        color: #FF6700 !important;
    }

    .Active {
        border-bottom: 2px solid #FF6700;
    }

    /* /////////MEDIA//////// */

    @media screen and (max-width: 800px) {
   
        .navbar {
            height: 160px;
        }
        
        .navbar-nav {
            margin: 0px;
            padding-left: 20px;
            text-align: center;
            float: none;
            
        }

        .navbar-brand {
            float:  none;
            text-align: center;
            display: block;
            width: 100%;
            padding: 0px;
        }

        .navbar-nav li a {
            margin: 0;
            padding-right: 10px;

        }
    }
/* Home */

#Home {
 height: 686px;
 background: url('http://abctest.fastcomet.site/wp-content/uploads/2017/11/Untitled-2.jpg');
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 color: white;
}

#header-img-h1 {
    font-size: 50px;    
    margin: 0px;
    position: absolute;
    top: 350px;
    text-indent: 100px;
    letter-spacing: 5px;        
    
}

#header-img-h4 {
    font-size: 20px;
    margin: 0px;
    position: absolute;
    top: 410px;
    text-indent: 100px;    
}

/* /////////MEDIA//////// */

@media screen and (max-width: 800px) {
   
    #Home {
        height: 300px;
        background: url('http://abctest.fastcomet.site/wp-content/uploads/2017/11/Untitled-2.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        color: white;
       }

       #header-img-h1 {
        font-size: 35px;    
        margin: 0px;
        position: absolute;
        top: 290px;
        text-indent: 30px;
        letter-spacing: 5px;        
        
    }
    
    #header-img-h4 {
        font-size: 20px;
        margin: 0px;
        position: absolute;
        top: 330px;
        text-indent: 30px;    
    }

}

/* About / Service Section */

#About {
height: 680px;    
}

#about-section {
width: 50%;
height: 100%;
display: inline-block;
}

#about-section-text {
    max-width:  70%;
    margin: 0 auto;
}

#about-section-h1 {
    margin: 200px 0px 0px 0px;
    color: #002E68;
    font-size: 50px;
    letter-spacing: 5px;        
}

#about-section-h4 {
    font-size: 20px;
    margin: 0px;
    padding-bottom: 30px;
}

#about-section-p {
padding-top: 30px;
line-height: 20px;
}

#service-section {
float: right;
width: 50%;  
height: 100%;
color: white;
background: #002E68;
text-transform: uppercase;        
font-size: 25px;
}

#service-section-text {
    max-width:  80%;
    margin: 0 auto;
}
#service-section ul {
    list-style: none;
    margin: 200px 0px 0px 0px;
    
}

#service-section li {
    padding-bottom: 40px;
}



    /* /////////MEDIA//////// */

    @media screen and (max-width: 800px) {

        #About {
            height: 100% !important;
        }

        #about-section {
            width: 100% !important;
            height: 100%;  
            display: block;            
            }

            #about-section-text {
                max-width:  80%;
                margin: 0 auto;
                padding-bottom: 50px;
            }

            #about-section-h1 {
                font-size: 30px;
                margin: 50px 0px 0px 0px;
            }

            #about-section-h4 {
                font-size:15px;
            }                

            #service-section {
                display: block;                
                float: none;
                padding-top: 15px;
                padding-bottom: 15px;
                width: 100% !important;  
                height: 100%;  
                text-align: left;
            }


                #service-section ul {
                    margin: 50px 0px 0px 0px;
                    padding: 0px;
                }
     }
/* Portfolio Section */
#Portfolio {
height: 962px;  
background: #fafcfc; 

}

#portfolio-section-text {
    text-transform: uppercase;    
    max-width: 85%;
    margin: 0 auto;        
}

#portfolio-section-h1 {
    margin: 0px;
    padding: 100px 0px 0px 0px;
    color: #002E68;
    font-size: 50px;
    letter-spacing: 5px;    
    padding-bottom: 30px;
}

#portfolio-section-p {
    max-width: 50%;
    padding-top: 30px;
}

.galleria {
    height: 500px;
    width: 70%;
    margin: 0 auto;
}


    /* /////////MEDIA//////// */
    @media screen and (max-width: 700px) {
        #Portfolio {
            height: 100% !important;
            padding-bottom: 50px;
        }

        #portfolio-section-text {
            text-transform: uppercase;    
            max-width: 80%;
            margin: 0 auto;        
        }
        
        #portfolio-section-h1 {
            margin: 0px;
            padding: 50px 0px 0px 0px;
            color: #002E68;
            font-size: 35px;
            letter-spacing: 5px;    
            padding-bottom: 30px;
        }
        
        #portfolio-section-p {
            max-width: 100%;
            padding-top: 30px;
        }

        .galleria {
            height: 200px;
            width: 100%;
            
        }
    }

/* Contact Section */
#Contact {
height: 680px;    
}

#contact-section {
    width: 50%;
    height: 100%;
    display: inline-block;
}


#contact-section-text {
    max-width:  70%;
    margin: 0 auto;
}

#contact-section-h1 {
    margin: 200px 0px 0px 0px;
    color: #002E68;
    font-size: 50px;
    letter-spacing: 5px;        
}

#contact-section-h4 {
    font-size: 20px;
    margin: 0px;
    padding-bottom: 30px;
}

#contact-section-p {
padding-top: 30px;
line-height: 20px;
}

#form-section {
    float: right;
    width: 50%;  
    height: 100%;
    color: white;
    background: #002E68;
    text-transform: uppercase;        
    font-size: 25px;
}

#label-group {
    padding-bottom: 15px;
}

label {
    font-size: 15px;
}

#form-section-text {
    max-width:  60%;
    margin: 0 auto;
}
#form-section form {
    margin: 120px 0px 0px 0px;
    
}

#form-group-left {
    width: 50%;
    float: left;
}

#form-group-left input {
    color: white;
    border: solid 1px white;    
    width: 85%;   
    background: #002E68; 
    padding: 10px;
}

#form-group-right {
    width: 50%;    
    float: right;
}

#form-group-right input {
    color: white;    
    border: solid 1px white;    
    width: 85%;   
    background: #002E68; 
    padding: 10px;
}

#dropdown {
    color: white;    
    border: solid 1px white;
    width: 94%;   
    background: #002E68; 
    padding: 10px;    
}

#form-group textarea {
    color: white;    
    border: solid 1px white;
    width: 97%;
    height: 200px;
    background: #002E68; 
}

form a {
    color: white;
    text-decoration: none;
    padding-top: 20px;
    font-size: 20px;
}


    /* /////////MEDIA//////// */

    @media screen and (max-width: 700px) {

        #Contact {
            height: 100%;
        }

        #contact-section {
            width: 100%;
            height: 100%;
            padding-bottom: 50px;
        }

        #contact-section-text {
            max-width:  80%;
            margin: 0 auto;
        }
        
        #contact-section-h1 {
            margin: 50px 0px 0px 0px;
            color: #002E68;
            font-size: 35px;
            letter-spacing: 5px;        
        }

        #contact-section-h4 {
            font-size: 15px;
        }

        #form-section {
            padding-bottom: 50px;
            float: none;
            width: 100%;  
            height: 100%;
      
        }

        #form-section-text {
            max-width:  80%;
        }

        form {
            margin-top: 0px !important;
            padding-top: 50px;
        }

        #form-group-left input {
            width: 70%;
        }

        #form-group-right input {
            width: 80%;
        }


    }
/* Footer */
    .footer {
        height: 150px;
        background: #fafcfc;
        padding-top: 150px;        
    }

    .inner-foot {
        max-width: 80%;
        margin: 0 auto;
        border-top: 1px solid grey;
    }

    #foot-nav {
        float: left;
        list-style: none;    
        padding-left: 0px;        
    }

    #foot-nav li {
        display: inline-block;         
    }

    #foot-nav li a {
        color: grey;
        text-decoration: none;
        margin-right: 40px;
        text-transform: uppercase;        
    }

    #foot-nav-right {
        float: right;
        text-decoration: none;
    }

    #foot-nav-right li {
        display: inline-block;
        margin-right: 10px;                
    }


    #grey-block {
        width: 25px;
        height: 25px;
        background: grey;
    }
    /* /////////MEDIA//////// */

    @media screen and (max-width: 700px) {

        .footer {
            height: 150px;
            background: #fafcfc;
            padding-top: 50px;        
        }

        #foot-nav li a{
            margin-right: 0px !important;                
        }
    }